{
  "db_name": "PostgreSQL",
  "query": "SELECT ltd.table_name\n        FROM table_definition_links tdl\n        JOIN table_definitions ltd ON tdl.linked_table_id = ltd.id\n        WHERE tdl.source_table_id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "table_name",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "468bb5bb4fdaefcb4b280761d7880a556d40c172568ad3a1ed13156fbef72776"
}
